/*Layout for website*/ 
/*Style: Default 3 column
|----------------------------|
|	Header                           |
|________________________|
|          |                |          |
|          |                |          |
|  LEFT  |   MAIN      | RIGHT |
|          |                |          |
|          |                |          |
|          |                |          |
|          |                |          |
|________________________|
|		Footer                       |
|________________________|
*/
/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {

	padding:0; 
	height:100%; 
	background-color:black;
	border:0; 
}
#FC_OuterContainer
{	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
	width:100%;
	background-position:left;
	background-attachment: fixed;
	background-image:url(../Styles/Images/bkground.jpg);
	}
form {
        height: 100%;
    }
#FC_PageContainer
{
	max-width:1000px;
	width:98%;
}
#FC_MainArea
{	
	width:100%;
	min-height:400px;
	float:left;
	border:solid 1px #999;
	background-image:url(../Styles/Images/Background.png);
	background-attachment: fixed;
	background-color:#FFF;
	margin-bottom:20px;
}
#FC_HeaderControl
{
	float: left;
	width: 100%;
}

#LeftColumn
{
	float: left;
	width:65%;
	min-height:400px;
	margin-left:1%;
}
#RightColumn
{
	float:right;
	width:31%;
	margin-right:1%;
	
}
#FullColumn
{
	width:100%;
	float:left;
	background-color:#999;
	border-top:solid 1px #ccc;
}
#Footer
{

	float: left;
	border-top:solid 1px #666;
	background-image:url(../Styles/Images/Footer.jpg);
	background-repeat:no-repeat;
	background-position:top;
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	color:#8f8e8d;
	background-color:black;
	text-align:center;
}

.clear { clear:both;}